const Shortcuts = {
  COPY: 'copy',
}

const keys = {
  CTRL_C: 'ctrl+c',
  COMMAND_C: 'command+c'
}

function concatKeys(...keys) {
  return keys.join(', ');
}

const shortcutKeys = {
  [Shortcuts.COPY]: concatKeys(Keys.CTRL_C, Keys.COMMAND_C)
}

const hotkeysManager = {
  initialize() {
    createKeyHandlerMap
  }
}
